Subject: Ticket Assigned - ESC 9578153415
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 06:50:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC 9578153415 lancy                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  lancy Bot:  Hi Lancy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578153415 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:22 AM, 18th Jul                   Mohammed                   Hi Lancy, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:2
 3 AM, 18th Jul                     lancy                    Hi           10:24 AM, 18th Jul                     lancy                             10:24 AM, 18th Jul                     lancy                             10:24 AM, 18th Jul                     lancy                    Among 3 pieces only 1 comforter delivered           10:25 AM, 18th Jul                     lancy                    Last night only i opened n checked           10:25 AM, 18th Jul                     lancy                    2 pillow covers missing           10:26 AM, 18th Jul                     lancy                    Kindly check the error happened in ur arrangements or transportation n send my ordered items completely           10:27 AM, 18th Jul                     lancy                    R u there Mr.Mohammed?           10:28 AM, 18th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 AM, 18th Ju
 l                     lancy                    K           10:30 AM, 18th Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:33 AM, 18th Jul                     lancy                    ?           10:33 AM, 18th Jul                   Mohammed                   After checking your order, we found out that your order has been delivered completely           10:33 AM, 18th Jul                     lancy                    Ur product cover also showing the same..but inside products missing           10:34 AM, 18th Jul                     lancy                    So hw u will sort out this things           10:34 AM, 18th Jul                     lancy                    U can see my conversations with Rawfiq last night           10:35 AM, 18th Jul                     lancy                    All of u saying the same recorded model answers           10:35 AM, 18th Jul                     lancy               
      So u guys means im lying?           10:35 AM, 18th Jul                     lancy                    R u ther           10:38 AM, 18th Jul                   Mohammed                   No we need to conform the item is missing           10:38 AM, 18th Jul                     lancy                    Please           10:39 AM, 18th Jul                   Mohammed                   Please share with us the full item name that we can we check and do the needful           10:39 AM, 18th Jul                     lancy                             10:40 AM, 18th Jul                     lancy                             10:40 AM, 18th Jul                     lancy                    Kindly check QC check how do from warehouse before despatching the items           10:41 AM, 18th Jul                     lancy                    Its obvious not opened n checked n confirmed the packaged items           10:42 AM, 18th Jul                     lancy                    Kindly reply promptly      
      10:43 AM, 18th Jul                     lancy                    Here im waiting long dir ur responses           10:44 AM, 18th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 AM, 18th Jul                     lancy                    So ur team will call me           10:44 AM, 18th Jul                   Mohammed                   We will check the issue and do the needful .We will update you through your email id [email-masked]           10:46 AM, 18th Jul                     lancy                    K tnx           10:46 AM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 AM, 18th Jul                                          View conversation in Freshchat https://lan
 dmarkgroupservice.freshdesk.com/helpdesk/tickets/4629160